@charset "utf-8";

.header h2{
	background-color:inherit;
	text-align:center;
	padding:0;
	margin:0;
	margin-bottom:40px;
}
  .header p img{
	  width:100%;
	  max-width:750px;
  }
  .header p{
  	text-align:center;
	margin-bottom:40px;
}
  .header ul{
	  height:auto;
	  overflow:hidden;
	  margin-bottom:20px;
  }
    .header li{
		width:48%;
		margin:0 1% 10px;
		float:left;
	}
	.header li img{
		width:100%;
		max-width:315px;
	}

@media screen and (max-width: 736px) {
	.header h2{
		margin-bottom:20px;
	}
  .header p{
	margin-bottom:20px;
}
	.header ul{
		margin-bottom:10px;
	}
}

/*----------------------------------------------------*/
.ocBox{
	border:#7ed274 solid 1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
  .ocBox h1{
	  border-bottom:#7ed274 solid 1px;
	  font-size:32px;
	  color:#36a22c;
	  line-height:2.0em;
	  padding:0 10px;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	  box-sizing:border-box;
  }
  .ocBox p{
	  font-size:28px;
	  color:#484848;
	  line-height:1.5em;
  }
  .ocBox p.entry{
  text-align:center;
  font-size:32px;
  color:#36a22c;
  }
  .ocBox div{
	  margin:10px 0px 20px;
  }
    .ocBox div h2{
		background-color:#37a737;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		font-size:32px;
		color:#ffffff;
		line-height:1.0em;
		padding:20px 10px;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		clear:both;
	}
	.ocBox div h3{
		font-size:32px;
		color:#333333;
		line-height:1.0em;
		margin:15px 0;
	}
	.ocBox div h3 span{
		border-bottom:#ffff66 solid 5px;
	}
	.ocBox div img.imgRight{
		margin-left:10px;
		margin-bottom:10px;
	}
.ocBox div .checkBox{
	border:#f6d44f solid 1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin:20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
  .ocBox div .checkBox h5{
	  background-color:#f6d44f;
	  font-size:28px;
	  color:#ffffff;
	  line-height:1.0em;
	  text-align:center;
	  margin-bottom:20px;
	  margin-top:0;
	  padding:10px 0;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
	  box-sizing:border-box;
  }
  .ocBox div .checkBox ul{
	  height:auto;
	  overflow:hidden;
	  margin:0 10px 10px;
  }
    .ocBox div .checkBox ul li{
		background:url(/search_event/oc/images/back_check.png) no-repeat left 50%;
		font-size:28px;
		color:#484848;
		line-height:1.0em;
		text-indent:25px;
		margin-right:2.0em;
		margin-bottom:20px;
		float:left;
		display:block;
	}

#contents .footerLink ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    margin: 20px auto;
}

#contents .footerLink li{
	height: 35px;
	width: 110px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background-color:#F6F6F6;
	color: #999999;
	border: 2px solid #d5d5d5;
	line-height: 35px;
	font-size: 14px;
}

#contents .footerLink li.prev{
	margin-right: 10px;
}

#contents .footerLink li a {
	width: 100%;
	background-color: #e6e6e6;
	color: #484848;
	font-weight: bold;
	text-align: center;
}

#contents .footerLink li a:visited {
	color: #484848;
}

#contents .footerLink li a:link {
	color: #484848;
}

#contents .footerLink li a:visited {
	color: #484848;
}

#contents .footerLink li a:hover {
 background-color:#515151;
 color: #ffffff;
}

#contents .footerLink li a:active {
 background-color:#7C7C7C;
 color: #ffffff;
}

.ocLink{
text-align: center;
}
.ocLink img{
width: 100%;
max-width: 750px;
}


@media screen and (max-width: 736px) {
	.ocBox{
		margin:0 5px;
	}
	  .ocBox h1{
		  font-size:16px;
		  padding:0 5px;
	  }
	  .ocBox p{
		  font-size:14px;
	  }
	  .ocBox p.entry{
  font-size:16px;
  }
	  .ocBox div{
		  margin:5px 5px 10px;
		  
	  }
	    .ocBox div h2{
			font-size:16px;
			margin-bottom:10px;
			padding:10px 5px;
		}
		.ocBox div h3{
			font-size:16px;
		}
		.ocBox div img.imgRight{
			width:100px;
			margin-left:5px;
			margin-bottom:5px;
		}
	.ocBox div .checkBox{
		margin:10px;
	}
	  .ocBox div .checkBox h5{
		  font-size:14px;
		  margin-bottom:10px;
		  padding:5px 0;
	  }
	  .ocBox div .checkBox ul{
		  margin:0 5px 5px;
	  }
	    .ocBox div .checkBox ul li{
			background-size:10px 8px;
			-moz-background-size:10px 8px;
			-webkit-background-size:10px 8px;
			font-size:14px;
			text-indent:13px;
			margin-bottom:10px;
		}
}